h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: capitalize;
	color: #FFFFFF;
	vertical-align: middle;
}
.nav {
	font-size: larger;
	font-weight: bold;
	color: #FFFFFF;
	vertical-align: top;
	text-align: center;
}
.bar {
	font-weight: bold;
	color: #CBCEFF;
	text-align: center;
	vertical-align: middle;
}
h3 {
	text-align: center;
	vertical-align: top;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000099;
	text-align: center;
	vertical-align: top;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000099;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}
li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}
